.img-member{
	height: 175px;
	overflow: hidden;
	display: flex;
}

.img-member img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .5s ease-in-out;
}

.img-member img:hover{
	transform: scale(1.5);
}

.member-card{
	padding: 20px;
}
.member-content h5{
	padding: 10px 20px;
}

